//
// Created by imi415 on 2019/12/06.
//
#include "stm32h7xx_hal.h"
#include "printf.h"

extern UART_HandleTypeDef huart1;

void _putchar(char character) {
    HAL_UART_Transmit(&huart1, (uint8_t *)&character, 0x01, 1000);
}